package cc.smtweb.system.bpm.web.sys.oneTimeService;

import cc.smtweb.framework.core.common.IntEnum;

/**
 * Created by Akmm at 2021/12/2 18:46
 * 任务状态,0待执行,1执行中，8执行失败， 9执行成功
 */
public class OneTimeStatu extends IntEnum {
    public static OneTimeStatu instance = new OneTimeStatu();
    public static IntEnumBean WAIT = instance.addEnum(0, "待执行");
    public static IntEnumBean RUNNING = instance.addEnum(1, "执行中");
    public static IntEnumBean FAILED = instance.addEnum(8, "执行失败");
    public static IntEnumBean SUCCESS = instance.addEnum(9, "执行成功");
}
